/*--
	Theme Name: theme47998
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.6.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.4
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

#post-1797 table > thead {
	background-color: #49494b;
	color: white;
}

input[type=text], input[type=email], textarea, select {
background-color: white !important;
}

.footer-logo {
padding-right: 0px;
}

#post-2158 .service-box_desc {
	background-color: #736d68;
}

#post-2158 .service-box_txt {
	color: white;
}

#post-2158 .service-box_desc {
padding: 36px 11px 8px 11px;
}

body {
margin: 0 auto;
}

#post-2039 .span4 {
	background: #5c5855;
	border-bottom: 5px solid #fe7a0f;
	color: white;
	margin-bottom: 20px;
}

.gallerycontent {
	margin-left: 35px;
	margin-bottom: 20px;
	margin-right: 30px;
	height: 310px;
}

.logo img {
	margin-top: 20px;
}

.breadcrumb__t li.active {
	color: #fd8b2b;
}

#text-2 .textwidget
{
	
}

.orangetext a, .orangetext 
{
	color: #fd8b2b;
	font-size: 24px;
}



#post-2041 address {
	
	margin-top: 30px;
}

#post-2041 .orangetext {
	margin-bottom: 20px;
	font-size: 24px;
}

.service-box_txt {
	color: #736d68;
}

.social > li:first-child { 
	display: none; 
}

.logo img {
    margin-top: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

<!------- center logo css--->
#topnav {
    text-align: center;
    display: table;
    }

.nav__primary {
    margin-bottom: 0;
    display: table;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    }

.sf-menu {
    padding-top: 5px;
}

.sf-menu > li > a {
    font: normal 16px/18px Arial, Helvetica, sans-serif!important;
}

.header {
    padding: 10px 0 58px 0;
}